<?xml version="1.0" encoding="utf-8"?>
<ScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

<LinearLayout
    android:id="@+id/layout_inner"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <Button
        android:id="@+id/btn_expand"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_mid_blue_radius"
        android:drawableEnd="@drawable/down"
        android:padding="20dp"
        android:paddingStart="8dp"
        android:paddingEnd="8dp"
        android:textAllCaps="false"
        android:textColor="@android:color/white"
        android:layout_marginStart="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginTop="4dp"
        android:layout_marginBottom="4dp"
        tools:text="Deneme"/>

<!--    <LinearLayout-->
<!--        android:id="@+id/inner_layout"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:background="@drawable/bg_white_bottom_left_radius"-->
<!--        android:orientation="vertical"-->
<!--        android:visibility="gone"-->
<!--        android:paddingStart="8dp"-->
<!--        android:paddingEnd="8dp"-->
<!--        android:paddingTop="8dp"-->
<!--        android:layout_marginStart="8dp"-->
<!--        android:layout_marginEnd="8dp"-->
<!--        android:layout_marginTop="8dp"-->
<!--        android:layout_marginBottom="4dp" >-->

<!--        <TextView-->
<!--            android:id="@+id/txtView_subtitle"-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:textAllCaps="false"-->
<!--            android:layout_marginStart="8dp"-->
<!--            android:layout_marginEnd="8dp"-->
<!--            android:layout_marginTop="4dp"-->
<!--            android:layout_marginBottom="4dp" />-->

<!--        <WebView-->
<!--            android:id="@+id/m_webview"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="200dp"-->
<!--            android:background="@android:color/black"-->
<!--            android:visibility="gone"/>-->

        <TextView
            android:id="@+id/txtView_standard"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="20dp"
            android:textAllCaps="false"
            android:layout_marginStart="8dp"
            android:layout_marginEnd="8dp"
            android:layout_marginTop="4dp"
            android:layout_marginBottom="4dp"
            android:visibility="gone"/>

<!--        <TextView-->
<!--            android:id="@+id/txtView_subtitle"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:textAllCaps="false"-->
<!--            android:layout_marginStart="8dp"-->
<!--            android:layout_marginEnd="8dp"-->
<!--            android:layout_marginTop="4dp"-->
<!--            android:layout_marginBottom="4dp"-->
<!--            android:visibility="gone" />-->


<!--    </LinearLayout>-->

</LinearLayout>
</ScrollView>